package intrinsic.mx.accessibility;

public class SliderAccImpl extends intrinsic.mx.accessibility.AccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SliderAccImpl() {
}

public SliderAccImpl(Object arg0) {
}


/** Static Methods */
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);
public static native void enableAccessibility();

/** Methods */
public native String get_accValue(int arg0);
public native intrinsic.Array getChildIDArray();
public native int get_accState(int arg0);
public native int get_accRole(int arg0);

}
